[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] Old PI clients with Sis onboard



> From: "van Gemmern" <info vangemmern de>
> I´ve tried to use "XF86_SVGA" which worked on K12-LTSP2.1. 
> But here on 
> LTSP3.0pre3...

If XSERVER="auto" is not picking the right driver, try XSERVER="s3".

If the XSERVER value starts with "XF86_", such as "XF86_S3", it uses
the old XFree 3.3.6 driver.

http://www.ltsp.org/documentation/ltsp-3.0-4-en.html#AEN1022

But as I read, you tried this.





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]